Subject: Re: bug#40863: [PATCH] Improve the display-time-world UI

From: Stefan Kangas <[email-masked]>
Date: Fri, 01 May 2020 18:26:28 +0200

Eli Zaretskii <[email-masked]> writes:

>> > No, I think changing the name here makes it more readable (i.e., it's
>> > not a random change, it's an improvement).  And I think this benefit
>> > outweighs the possible existence of broken applications, or users
>> > possibly preferring the current value
>> 
>> I think Noam presents a compelling argument here.
>
> Noam said several things about this, not just what you cite above.

Well, I quoted the part I agree with, and tried not to quote unfairly.
Maybe I failed to include something important, but I'm not sure what
that is.

I take it that you aren't convinced?

Best regards,
Stefan Kangas